@charset"utf-8";
 * {
    margin:0;
    padding:0;
}
body {
    font-size: 16px;
    color: #333;
    font-family:'微软雅黑';
    -webkit-overflow-scrolling: touch;
    overflow-scrolling: touch;
}
ul, li, small {
    list-style: none;
}
i, em {
    font-style: normal;
}
input {
    -webkit-appearance: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    outline: 0;
    border:0;
    background:none;
    font-size: 16px;
    color:#333;
}
::-webkit-input-placeholder {
    color: #999;
}
:-moz-placeholder {
    color:#999;
}
::-moz-placeholder {
    color:#999;
}
:-ms-input-placeholder {
    color:#999;
}
a {
    text-decoration: none;
}
input:-webkit-autofill {
    background-color: transparent!important;
    -webkit-box-shadow: 0 0 0px 1000px transparent inset!important;
}
/* 通用独立样式 */
 .clearfix:after {
    content:"";
    display: block;
    width: 100%;
    height: 0;
    line-height: 0;
    overflow: hidden;
    clear: both;
}
.w1140 {
    width: 1140px;
    margin-left: auto;
    margin-right: auto;
}
.w1200 {
    width: 1200px;
    margin-left: auto;
    margin-right: auto;
}
.w1240 {
    width: 1240px;
    margin-left: auto;
    margin-right: auto;
}
.none {
    display: none;
}
.dis_inblock {
    display: inline-block;
    _display: inline;
    *zoom:1;
}
.over_hidden {
    overflow: hidden;
}
.po_rel {
    position: relative;
}
.po_abs {
    position: absolute;
}
/*浮动*/
 .f_l {
    float: left;
}
.f_r {
    float: right;
}
/*文字大小*/
 .f_s0 {
    font-size: 0;
}
.f_s10 {
    font-size: 10px;
}
.f_s12 {
    font-size: 12px;
}
.f_s14 {
    font-size: 14px;
}
.f_s15 {
    font-size: 15px;
}
.f_s16 {
    font-size: 16px;
}
.f_s18 {
    font-size: 18px;
}
.f_s20 {
    font-size: 20px;
}
.f_s22 {
    font-size: 22px;
}
.f_s24 {
    font-size: 24px;
}
.f_s26 {
    font-size: 26px;
}
.f_s28 {
    font-size: 28px;
}
.f_s30 {
    font-size: 30px;
}
/*文字颜色*/
 .co_j {
    color:#ffd200;
}
.co_m {
    color:#bae4a3;
}
.co_s {
    color:#93b7ff;
}
.co_h {
    color:#ffa200;
}
.co_t {
    color:#af8673;
}
.co_1 {
    color:#ffd200;
}
.co_2 {
    color:#bae4a3;
}
.co_3 {
    color:#93b7ff;
}
.co_4 {
    color:#ffa200;
}
.co_5 {
    color:#af8673;
}
.co_fff {
    color:#fff;
}
.co_000 {
    color:#000;
}
.co_333 {
    color:#333;
}
.co_444 {
    color:#444;
}
.co_666 {
    color:#666;
}
.co_777 {
    color:#777;
}
.co_999 {
    color:#999;
}
.co_ccc {
    color:#ccc;
}
.co_caa {
    color:#caa456;
}
.co_003 {
    color:#000033;
}
.co_red {
    color:#e8524c;
}
.co_blue {
    color:#000040;
}
.co_dark {
    color:#5c6577;
}
.a16blue {
    color: #2196F3;
    text-decoration: underline;
}
/*背景颜色*/
 .back_fff {
    background:#fff;
}
.back_fcfcfc {
    background: #fcfcfc;
}
.back_fbfbfb {
    background: #fbfbfb;
}
.back_b6cee9 {
    background: #b6cee9;
}
.back_b6dace {
    background: #b6dace;
}
.back_b6b7da {
    background: #b6b7da;
}
.back_dab6d2 {
    background: #dab6d2;
}
.back_9ee9ff {
    background: #9ee9ff;
}
.back_e1edff {
    background: #e1edff;
}
.back_j {
    background:#b8860b;
}
.back_m {
    background:#008000;
}
.back_s {
    background:#0073cf;
}
.back_h {
    background:#e25822;
}
.back_t {
    background:#a67b5b;
}
/*圆角*/
 .bor_radius5 {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.bor_radius10 {
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}
/*文字行高*/
 .line_h100 {
    line-height: 1;
}
.line_h110 {
    line-height: 1.1;
}
.line_h120 {
    line-height: 1.2;
}
.line_h130 {
    line-height: 1.3;
}
.line_h140 {
    line-height: 1.4;
}
.line_h150 {
    line-height: 1.5;
}
.line_h160 {
    line-height: 1.6;
}
.line_h170 {
    line-height: 1.7;
}
.line_h180 {
    line-height: 1.8;
}
.line_h190 {
    line-height: 1.9;
}
.line_h200 {
    line-height: 2;
}
/*文字粗细*/
 .f_w700 {
    font-weight: 700;
}
.f_w400 {
    font-weight: 400;
}
.f_w100 {
    font-weight: 100;
}
/*文字对齐*/
 .text_a_l {
    text-align: left;
}
.text_a_c {
    text-align: center;
}
.text_a_r {
    text-align: right;
}
/*定位*/
 .po_re {
    position: relative;
}
/*内边距*/
 .p_t5 {
    padding-top:5px;
}
.p_t10 {
    padding-top:10px;
}
.p_t15 {
    padding-top:15px;
}
.p_t20 {
    padding-top:20px;
}
.p_t30 {
    padding-top:30px;
}
.p_r5 {
    padding-right:5px;
}
.p_r10 {
    padding-right:10px;
}
.p_r15 {
    padding-right:15px;
}
.p_r20 {
    padding-right:20px;
}
.p_r30 {
    padding-right:30px;
}
.p_b5 {
    padding-bottom:5px;
}
.p_b10 {
    padding-bottom:10px;
}
.p_b15 {
    padding-bottom:15px;
}
.p_b20 {
    padding-bottom:20px;
}
.p_b30 {
    padding-bottom:30px;
}
.p_l5 {
    padding-left:5px;
}
.p_l10 {
    padding-left:10px;
}
.p_l15 {
    padding-left:15px;
}
.p_l20 {
    padding-left:20px;
}
.p_l30 {
    padding-left:30px;
}
/*外边距*/
 .m_t5 {
    margin-top:5px;
}
.m_t10 {
    margin-top:10px;
}
.m_t15 {
    margin-top:15px;
}
.m_t20 {
    margin-top:20px;
}
.m_t30 {
    margin-top:30px;
}
.m_r5 {
    margin-right:5px;
}
.m_r10 {
    margin-right:10px;
}
.m_r15 {
    margin-right:15px;
}
.m_r20 {
    margin-right:20px;
}
.m_r30 {
    margin-right:30px;
}
.m_b5 {
    margin-bottom:5px;
}
.m_b10 {
    margin-bottom:10px;
}
.m_b15 {
    margin-bottom:15px;
}
.m_b20 {
    margin-bottom:20px;
}
.m_b30 {
    margin-bottom:30px;
}
.m_l5 {
    margin-left:5px;
}
.m_l10 {
    margin-left:10px;
}
.m_l15 {
    margin-left:15px;
}
.m_l20 {
    margin-left:20px;
}
.m_l30 {
    margin-left:30px;
}
.t_a_c, .text_align_c {
    text-align: center;
}
.clearfix:after {
    content:"";
    display: block;
    clear:both;
}
.text_align_l {
    text-align: left;
}
.dis_inli_b {
    display: inline-block;
    margin-bottom: 10px;
}
.color_f7dc32 {
    color: #f7dc32;
}
.f_l {
    float: left;
}
.f_r {
    float: right;
}
.position_rela {
    position: relative;
}
.border_none {
    border: none!important;
}
.none {
    display: none;
}